{
  "name": "armstrong-workbench",
  "version": "1.5.0",
  "description": "Just a quick react / typescript ready dev server for front-end dev.",
  "main": "server.js",
  "scripts": {
    "postinstall": "npm-link-local ../armstrong-react --dev",
    "serve": "browser-sync start --config ./config/browsersync.config.js",
    "start": "parallelshell -v \"webpack --config config/webpack.config.dev.js --watch\" \"npm run serve\"",
    "build-dev": "webpack --config config/webpack.config.dev.js"
  },
  "author": "Rocketmakers",
  "license": "MIT",
  "devDependencies": {
    "@types/classnames": "^2.2.6",
    "@types/history": "^4.7.0",
    "@types/node": "9.6.31",
    "@types/react": "^16.4.14",
    "@types/react-dom": "^16.0.7",
    "@types/react-router": "^4.0.19",
    "@types/underscore": "^1.8.9",
    "autoprefixer": "^7.1.6",
    "autoprefixer-loader": "^3.2.0",
    "browser-sync": "^2.18.13",
    "copy-webpack-plugin": "^4.2.3",
    "css-loader": "^0.28.7",
    "extract-text-webpack-plugin": "^3.0.0",
    "file-loader": "^1.1.5",
    "node-sass": "^4.7.2",
    "npm-link-local": "^1.1.0",
    "parallelshell": "^3.0.2",
    "postcss-loader": "^2.0.9",
    "resolve-url-loader": "^2.2.0",
    "sass-loader": "^6.0.6",
    "style-loader": "^0.19.0",
    "ts-loader": "^3.5.0",
    "tslint": "^5.11.0",
    "typescript": "~3.0.3",
    "underscore": "^1.9.1",
    "url-loader": "^0.6.2",
    "webpack": "^3.8.1"
  },
  "dependencies": {
    "classnames": "^2.2.6",
    "moment": "^2.22.2",
    "react": "^16.5.1",
    "react-dom": "^16.5.1",
    "react-router": "^4.2.0"
  }
}